/**
 *
 * Diplomova prace
 * Stinove techniky na dnesnim hardware a jejich porovnani
 *
 * Michal Toth
 *
 * Fakulta informacnich technologii
 * Vysoke uceni technicke v Brne
 *
 * 2013/2014
 *
 */


/**
 * Vertex shader pro vykresleni quadu
 */

#version 420

in vec2 pos;
in vec2 texCoord;

out vec2 tc;

void main() {
    gl_Position = vec4(pos,0,1);

    tc=texCoord;
}
